Subject: Tarfile of the calsch website

From: John Stracke <[email-masked]>
Date: Mon, 08 Mar 1999 06:06:22 +0000

I put together a tarfile of the calsch website (the list archive and the
RFCs and Drafts) so I could carry it on my laptop and refer to it at the
CAP meeting and in Minneapolis.  I've put it online at
<http://www.thibault.org/ietf-calendar.tar.gz> if anybody's interested.

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal Corp.      |  by its lack of scalability. -- John Kirch |
\=============================================================/